
@font-face { font-family: 'cern'; src:url('Glass_TTY_VT220.ttf') format('truetype'); font-size: 22px; }


html {
	background: black;
	width: 44em; /* .55 * 80 */
	width: 160ch;
	height: 37.5em; /* 25 lines */
	margin: 0 auto;
	padding-bottom: 1.5em;
	overflow: hidden;
	color: hsl(150, 100%, 50%);
	text-shadow: 0 0 10px;
	word-wrap: break-word;
	font-family: cern, monospace;
	line-height: 1.5em;
}



html * { font: inherit !important; }
a { text-decoration: underline; color: inherit; }



#command input {
	display: inline-block;
	width: 28.05em;
	width: 51ch; /* 80 - 29 */
	background: black;
	border: 0;
}

#blocker {
	position: fixed;
	margin: 0 auto;
	z-index: 9;
	top: 0;
}

#cmd-input {
	min-width: 1px;
	cursor: text;
	overflow: hidden;
	outline: 0;
}

#cmd-input:focus,
#cmd-input:active {
	cursor: none;
}

#cmd-cursor {
	position: absolute;
	left: 19.8em; /* .55 * 36 */
	left: 36ch;
	margin-left: -1px; /* sit over the real cursor in content editable */
	background: hsl(150, 100%, 50%);
	box-shadow: 0 0 5px;
}


#command.hide * {
	visibility: hidden;
}


pre, div, input {
  font-size: 44px;
  font-family: GlassTTYVT220;
  color: #c9e3f2;
}